最新公告

[公告]新购主机请先切换php版本

时间: 2021-01-02 20:01:57 作者: 管理员

新购主机请先切换php版本,

最好选择大于5.6的php版本,

因为主机默认版本为5.2版本,

会导致很多程序无法运行。